/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

/*
* Header Main
*/
.search_categories {
	max-width:100px !important;
}
.header-wrapper {
	box-shadow: 1px 1px 10px rgba(0,0,0,0.15);
}
.nav-dropdown > .menu-item > a 
{
	font-weight: normal;
	color: rgba(102,102,102,0.85);	
}

/*
* Gravity Forms
*/
#gform_1 #input_1_1 {
    background-color: #fff;
    background-position: 99% 50%;
    border-color: rgba(0, 0, 0, 0.09);
    border-radius: 99px;
    box-shadow: none;
    color: currentcolor;
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: #333;
    font-size: 0.97em;
    height: 2.507em;
    max-width: 100%;
    padding: 0 0.75em;
    transition: color 0.3s ease 0s, border 0.3s ease 0s, background 0.3s ease 0s, opacity 0.3s ease 0s;
    vertical-align: middle;
    width: 100%;
}
#gform_1 .gform_body { 
	display:inline-block; 
	width:79%;
}
#gform_1 .gform_footer {
	padding: 0;
    margin: 0;
    clear:none !important;
    width: 20%;
    display: inline-block;
}
#gform_1 #field_1_1 .gfield_label { display:none; }
#gform_1 #gform_submit_button_1 { 
	border-radius: 99px; 
	margin-top:-10px;
	width:100%;
}

/*
* Woocommerce
*/
.demo_store {
    position: absolute;
    top: 0px;
    z-index: 9999;
    width: 100%;
    color:#fff;
    background-color: rgba(127,127,127,0.9);
}

/*
* Footer
*/
.footer-widgets .social-icons {
	width:100%;
	text-align:center;
}
.pwb-brand-description ol, ul {
    margin-left: 0px;
    padding-left: 0px;
}
.pwb-filter-products > ul > li {
	margin-left:0px !important;
}

.pwb-filter-products > ul > li > input[type="checkbox"] {margin-bottom:0;}

.product-info p.stock {

    font-size: 1.2em;
    font-weight: bold;
}

flatsome-shop.css
p.in-stock {
    color: #e43333;
}
